RubyGems Navigation menu

berlin 0.0.3

Basic berlin.commerce gem, which is necessary for all further berlin-extensions.

Versions:

  1. 0.0.3 - November 23, 2010 (5 KB)
Show all versions (3 total)

Owners:

Authors:

  • fcn.interactive

SHA 256 checksum:

2dc3e3999ec38d0c9d7958495a2a9578854179ca83a0b8b59aefd372ab04d094

Total downloads 5,453

For this version 5,403

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.7

Required Rubygems Version: >= 1.3.6

Links: